package com.fzm.mall.server.admin.goods_center.enums.status;

/**
 * @author wangp
 * @date 2021/3/15 17:08
 * @description 商品规格
 * @since JDK 1.8
 */
public enum SkuStatusEnum {

    DELETE(0),//删除
    EFFECTIVE(1),//有效
    ISSUE_FAIL(2);//发行失败

    private Integer status;

    SkuStatusEnum(Integer status) {
        this.status = status;
    }

    public Integer getStatus() {
        return status;
    }
}
